﻿
.navigate-button button,
.other-services a {
    background-color: #7abe03;
    color: #fff !important;
}

.navigate-button button:hover,
.other-services a:hover {
    background-color: #6c6c6c;
    color: #fff !important;
}

.navigate-button button:visited:visited {
    background-color: #7abe03;
    color: #fff !important;
}

.step-header {
    color: #0054a3;
    font-family: arial, helvetica, sans-serif;
}

.divisionBackgroundColor {
    background-color: #0054a3;
}

.divisionFontColor {
    color: #0054a3;
}